<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Note Form</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
        {% load static %}
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'index_lab_4' %}">Lab 4</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{% url 'add_note' %}">Form</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="{% url 'note_list' %}">Card</a>
                      </li>
                </div>
            </div>
          </nav>
        <h1 class="text-center">Form Notes</h1>
        <div class="form-group">
            <form method="POST" action="">
                {%csrf_token%}
                  <div class="form-control form-control-lg margin-form">To: {{ form.to_user }}</div>
                  <div class="form-control form-control-lg margin-form">From: {{ form.from_user }}</div>
                  <div class="form-control form-control-lg margin-form">Title: {{ form.title }}</div>
                  <div class="form-control form-control-lg margin-form">Message: {{ form.message }}</div>
                  <input class="submit" type="submit" value="Submit"/>
            </form>
        </div>
    </body>
</html>